/********************************************************
			Templatemela Custom Styles
********************************************************/
.tm-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/megnor/grabbing.png") 8 8, move;
}
 
.customNavigation {
  position:relative;
  z-index: 959;
  width: 100%;
  direction: ltr !important;
  text-align:center;
  clear:both;
  float: left;
  margin: 20px 0;
}
.customNavigation a {
  position:relative;
  font-size: 26px;
  line-height: 36px;
  padding: 0;
  background: #f0f0f0;
  color: #868686 !important;
  border:none;
  height: 35px;
  width: 35px;
  cursor: pointer;
  overflow: hidden;
}

.customNavigation a:hover{
	background:#E31F26;
}
.customNavigation a:hover:before{ color:#fff; }

/*.customNavigation a.prev {
  left: 47%;
}
.customNavigation a.next {
  right: 47%;
}*/
@media (max-width: 1300px) {
}
@media (max-width: 991px) {
	.customNavigation a.prev {
		left: 0px;
	}
	.customNavigation a.next {
		right: 0px;
	}
	#main .images-container .js-qv-mask { margin:0px; }
}
@media (max-width: 767px) {
}
.customNavigation a.prev:before {
  content: "\E314";
  font-family: "Material Icons";
  padding-left:5px;
}
.customNavigation a.next:before {
  content: "\E315";
  font-family: "Material Icons";
  padding-left:5px;
}

#tmleftbanner img,
#tmrightbanner img{
	max-width: 100%;
}	

/******* Subbanner *******/
#tmsubbanner {
    float: left;
    margin: 30px 0;
}
#tmsubbanner li {
    float: left;
	width: 50%;
}
#tmsubbanner li a{
   display: block;
}
#tmsubbanner li img{ width: 100%; }
#tmsubbanner li:first-child,
#tmsubbanner li:last-child {
    padding-right: 10px;
}
.brands .customNavigation {
    top: -19%;
}